


@media (min-width:0) and (max-width:1024px) {.slideshowContainer .slideshow {height:520px;}}
@media (min-width:0) and (max-width:910px) {.slideshowContainer .slideshow {height:470px;}}
@media (min-width:0) and (max-width:820px) {.slideshowContainer .slideshow {height:420px;}}
@media (min-width:0) and (max-width:740px) {.slideshowContainer .slideshow {height:370px;}}
@media (min-width:0) and (max-width:640px) {.slideshowContainer .slideshow {height:320px;}}
@media (min-width:0) and (max-width:570px) {.slideshowContainer .slideshow {height:270px;}}


@media (min-width:0) and (max-width:1024px) {
   .topnav {width:100%;padding-left:16px;padding-right:16px;}
	.footerLinks	{width:100%;padding-left:16px;padding-right:16px;}
   .topmenu {width:95%;padding:0;}
   .questions .linkButton {padding: 12px 20px;}
}


@media (min-width:767px) and (max-width:900px) {
   .logo {width:50%;}
   .topRight {width:50%;padding-top:0;display:block;} 
   .phone {display:block;margin-top:0;padding-bottom:10px;padding-right:0;}
}

@media (min-width:0) and (max-width:810px) {
   .questions .linkButton {padding: 12px 20px; text-align:center;margin-top:20px;}
}

@media (min-width:0) and (max-width:774px) {
   .middleHomeNarrow	{width:100%;padding-left:16px;padding-right:16px;}
}

@media (min-width:0) and (max-width:767px) {
	#menu, .topmenu {display:none;}
   .logo {width:50%;}
	.slicknav_menu {display:block;}
   .slicknav_btn {
      position:absolute;
      top:4px;
      right:10px;
      margin:0;
      padding-top:21px;
      }
	.topRight {
      display:block;
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:26px;
		padding-bottom:6px;
		}
   .mSearch {display:inline-block;}
   .phone {display:inline-block;margin-left:20px;}
   .topnav {padding:0;}
   .topSearch {display:none;}
   .searchBtn {width:23px;height:22px;padding:0;}

   .phone, .phone a, .phone span a {font-size:0;}
   .phone:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2222px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2013.979%2014.016%22%20style%3D%22enable-background%3Anew%200%200%2013.979%2014.016%3B%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23004f42%22%20d%3D%22M6.939%2C9.189C6.165%2C8.557%2C5.271%2C7.705%2C4.497%2C6.744C3.953%2C6.071%2C3.473%2C5.363%2C3.969%2C4.866l-3.482-3.48%20C-0.021%2C2.02-1.146%2C5.04%2C3.675%2C9.984c5.08%2C5.211%2C8.356%2C4.096%2C8.92%2C3.51l-3.396-3.4C8.725%2C10.568%2C8.113%2C10.146%2C6.939%2C9.189z%20%20M13.82%2C11.519v-0.004c0%2C0-2.649-2.646-2.65-2.648c-0.21-0.21-0.546-0.205-0.754%2C0.002L9.455%2C9.831l3.404%2C3.408%20c0%2C0%2C0.962-0.96%2C0.961-0.961l0.002-0.001C14.043%2C12.056%2C14.021%2C11.721%2C13.82%2C11.519z%20M5.192%2C3.644V3.642%20c0.221-0.222%2C0.2-0.557%2C0-0.758V2.881c0%2C0-2.726-2.724-2.727-2.725C2.255-0.055%2C1.92-0.05%2C1.712%2C0.157L0.751%2C1.121l3.48%2C3.483%20C4.231%2C4.604%2C5.192%2C3.645%2C5.192%2C3.644z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.topRight .socialMedia,
	.topRight a.button {display:none;}	
   .icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23004F42%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
}

@media (min-width:641px) and (max-width:700px) {
   .homeRow6 .three-Col1 {width:47.5%}
   .homeRow6 .three-Col2 {width:47.5%;margin:0}
   .homeRow6 .three-Col3 {width:100%;}
}

@media (min-width:0) and (max-width:640px) {
   .questions .three-Col1, .questions .three-Col2 {margin-right:5%;}
   .sideBySide-Col2 {padding-top:20px;}
   .highlightBox {text-align:center;}
   .linkContainer {text-align:center;}
    .homeRow5 .three-Col1, .homeRow5 .three-Col2 {border-bottom:1px solid #cccccc;margin-bottom:20px;}
    .homeRow5 div[class^="three"] .wobject img {padding-right:6px;}
    .testImg {width:20%;float:left;}
    .testDesc {width:80%;float:left;}
}

@media (min-width:0) and (max-width:653px) {
   .mainLinks {width:100%;padding-left:16px;padding-right:16px;}
}

@media (min-width:0) and (max-width:635px) {
   .middleHome h1 {font-size:3.125em;margin-bottom:20px;}
   .introText {font-size:1.750rem;}
}

@media (min-width:0) and (max-width:590px) {
   .tRow {display:block;}
   .mainLinks .tRow a {width:100%;display:block;margin-bottom:36px;}
	.middleHomeNarrow, .mainLinks {padding-left:8px;padding-right:8px;}
   .questions .three-Col1, .questions .three-Col2, .questions .three-Col3 {width:100%;text-align:center;padding-bottom:14px;}
   .questions h3 {margin-bottom:20px;}
   .logo {width:60%;}
}
@media (max-width:500px) {
   .phone {margin:0;padding:0}
}
@media (max-width:480px) {
   .middleHome h1 {font-size:2.500em;} 
   .middleHome h1 span {display:block;}
   .seoh3 span {display:block;}
}    

@media (min-width:0) and (max-width:420px) {
   .topRight {padding-top:18px;right:60px;}
   .slicknav_btn {padding-top:14px;}
   .banner {padding-left:8px;padding-right:8px;}
    .mainLinks .tRow a {margin-bottom:20px;}
    .xRow {margin-top:0;}
}

/*****************************************************************/


.leftMainRight-Col1 {width:20%;margin-right:3%;float:left;}
.leftMainRight-Col2 {width:48%;margin-right:3%;float:left;}
.leftMainRight-Col3 {width:26%;float:left;}

/* used on the register for ewNews page */
.leftMenuColumn-Col1 {width:15%;float:left;}
.leftMenuColumn-Col2 {width:85%;float:right;}

@media (min-width:0) and (max-width:64em) { /* 1024px */
   .borderedArticle .articleImageLeft {max-width:100%;}
}

@media (min-width:0) and (max-width:56.250em) { /* 900px */
	.borderedArticle .sideBySide-Col1,
	.borderedArticle .sideBySide-Col2 {width:100%;float:none;}
}
@media (min-width:0) and (max-width:51.875em) { /* 830px */
	.leftMainRight-Col1, .leftMenuPage-Col1 {width:25%;display:block;}
	.leftMainRight-Col2, .leftMenuPage-Col2 {width:72%;margin-right:0}
	.leftMainRight-Col3	{clear:both;width:100%;float:none;padding-top:2em;}
	.fb-like {width:40em;}
}
@media (min-width:0) and (max-width:47.750em) { /* 764px */
	.shopOnline .wobject {clear:both;width:100%;float:none;margin-bottom:20px;border:1px solid #cccccc;}
	.shopOnline .wobject:nth-child(odd){margin-right:0;}	
}

@media (min-width:0) and (max-width:40em){ /* 640px */
	.footer .rightColumn-Col2 {text-align:left;padding-top: 10px;padding-bottom:20px;}
	.footerLeft, .footerMiddle, .footerRight {line-height:200%;}
	.middleHome .rightColumn-Col1, .middleHome .rightColumn-Col2 {width:100%;}
	
   /*********** infusionsoft form **********************/
   .infusion-field label,
   .infusion-field input,
   .infusion-field textarea {width:100%;}
   .infusion-captcha, .infusion-submit {padding-left:0;}
}

@media (min-width:0) and (max-width:40em){ /* 640px */
	.centeredArticle iframe {width:80%;height:220px;}
	.videos 	.three-Col1, .videos .three-Col2, .videos .three-Col3 {width:33%;text-align:center;margin-right:0;}
	.leftMainRight-Col1, .leftMenuPage-Col1 {display:none;}	
	.leftMainRight-Col2, .leftMenuPage-Col2 {width:100%;margin-right:0}		
}

@media (min-width:0) and (max-width:37.5em){ /* 600px */
	.cartRow-productName,
	.cartRow-itemPrice,
	.cartRow-quantity {width:100%;float:none;text-align:left;}
}

@media (min-width:0) and (max-width:30rem){ /* 480px */
	.four-Col1, .four-Col2, .four-Col3, .four-Col4 {width:45%;float:left;}
}

